/* begin Page */

/* Created by Artisteer v3.0.0.41778 */

img
{
  filter: expression(artFixPNG(this));
}

.cleared 
{
    width:1px;
}
/* end Page */

/* begin Box, Sheet */
.art-sheet, .art-sheet-body
{
  zoom: 1;
}

.art-sheet-tr, .art-sheet-tl, .art-sheet-br, .art-sheet-bl, .art-sheet-tc, .art-sheet-bc,.art-sheet-cr, .art-sheet-cl
{
  font-size: 1px;
  background: none;
}

.art-sheet-tr, .art-sheet-tl, .art-sheet-br, .art-sheet-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_s.png',sizingMethod='scale')");
}

.art-sheet-tl
{
  clip: rect(auto 21px 21px auto);
}

.art-sheet-tr
{
  left:expression(this.parentNode.offsetWidth-42+'px');
  clip: rect(auto auto 21px 21px);
}

.art-sheet-bl
{
  top: expression(this.parentNode.offsetHeight-42+'px');
  clip: rect(21px 21px auto auto);
}

.art-sheet-br
{
  top: expression(this.parentNode.offsetHeight-42+'px');
  left:expression(this.parentNode.offsetWidth-42+'px');
  clip: rect(21px auto auto 21px);
}

.art-sheet-tc, .art-sheet-bc
{
  width: expression(this.parentNode.offsetWidth-42+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_h.png',sizingMethod='scale')");
}

.art-sheet-tc
{
  clip: rect(auto auto 21px auto);
}

.art-sheet-bc
{
  top: expression(this.parentNode.offsetHeight-42+'px');
  clip: rect(21px auto auto auto);
}

.art-sheet-cr, .art-sheet-cl
{
  height: expression(this.parentNode.offsetHeight-42+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_v.png',sizingMethod='scale')");
}

.art-sheet-cr
{
  left:expression(this.parentNode.offsetWidth-42+'px');
  clip: rect(auto auto auto 21px);
}

.art-sheet-cl
{
  clip: rect(auto 21px auto auto);
}

.art-sheet-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-42+'px');
  height: expression(this.parentNode.offsetHeight-42+'px');
  background-color: #FCFDFD;
}
#art-page-background-top-texture, #art-page-background-middle-texture
{
  width: expression(document.body.clientWidth>970?"100%":"970px");
}

/* end Box, Sheet */

/* begin Menu */
.art-hmenu ul
{
  width: 1px;
  height: 1%;
}

.art-hmenu li.art-hmenuhover
{
  z-index: 10000;
}

.art-hmenu .art-hmenuhoverUL
{
  visibility: visible;
  top: 100%;
  left: 0;
}

.art-hmenu .art-hmenuhoverUL .art-hmenuhoverUL
{
  top: 0;
  left: 100%;
}

.art-hmenu, .art-hmenu ul a
{
  height: 1%;
}

.art-hmenu li li
{
  float: left;
  width: 100%;
}

.art-nav
{
  zoom: 1;
  height: 33px;
}

.art-nav-l, .art-nav-r
{
  font-size: 1px;
  height: 33px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/nav.png',sizingMethod='crop')");
}

.art-nav-l
{
  width: expression(this.parentNode.offsetWidth-0+'px');
}

.art-nav-r
{
  left: expression(this.parentNode.offsetWidth-960+'px');
  clip: rect(auto auto auto 960px);
}

/* end Menu */

/* begin MenuItem */
.art-hmenu a
{
  display:inline-block;
}

.art-hmenu a:hover, .art-hmenuhoverA {
	visibility:visible;
}

.art-hmenu a .r, .art-hmenu a .l
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/menuitem.png',sizingMethod='crop')");
}

.art-hmenu a .r
{
  left:100%;
  margin-left:-426px;
  clip: rect(auto auto auto 413px);
}

.art-hmenu a .l
{
  width: expression(this.parentNode.offsetWidth-13+'px');
}

.art-hmenuhover .art-hmenuhoverA .t
{
  color: #000000;
}

.art-hmenuhover .art-hmenuhoverA .l, .art-hmenuhover .art-hmenuhoverA .r
{
  top: -25px;
}
/* end MenuItem */

/* begin MenuSubItem */
.art-hmenu ul a
{
  color: #000000 !important;
}

.art-hmenu ul a:hover {
  color: #000000 !important;
}	

.art-hmenu ul .art-hmenuhover .art-hmenuhoverA
{
  color: #000000 !important;
  background-position: 0 -20px;
}

.art-nav .art-hmenu ul a:hover span, .art-nav .art-hmenu ul a:hover span span
{
  color: #000000 !important;
}	

.art-nav .art-hmenu ul .art-hmenuhover .art-hmenuhoverA span, .art-nav .art-hmenu ul .art-hmenuhover .art-hmenuhoverA span span
{
  color: #000000 !important;
}

/* end MenuSubItem */

/* begin Layout */
.art-content-layout, .art-content-layout-row {display: block;}
.art-content-layout, .art-content-layout-row {zoom: 1;}
/* end Layout */

/* begin Box, Block */
.art-block, .art-block-body
{
  zoom: 1;
}
/* end Box, Block */

/* begin Box, BlockContent */
.art-blockcontent, .art-blockcontent-body
{
  zoom: 1;
}

/* end Box, BlockContent */

/* begin Button */
.art-button-wrapper, .art-button-wrapper .art-button-l, .art-button-wrapper .art-button-r
{
  zoom: 1;
}

.art-button-wrapper .art-button
{
  float: left;
}

.art-button-wrapper .art-button-l, .art-button-wrapper .art-button-r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/button.png',sizingMethod='crop')");
}

.art-button-wrapper .art-button-r
{
  left:expression(this.parentNode.offsetWidth-401+'px');
  clip: rect(auto auto auto 401px);
}

.art-button-wrapper .art-button-l
{
  width: expression(this.parentNode.offsetWidth-0+'px');
}
/* end Button */

/* begin Box, Post */
.art-post, .art-post-body
{
  zoom: 1;
}
/* end Box, Post */

/* begin PostMetadata, PostMetadataHeader */
.art-postmetadataheader
{
    zoom:1;
    }

/* end PostMetadata, PostMetadataHeader */

/* begin PostBullets */
.art-post ul li, .art-post ol ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postbullets.png',sizingMethod='crop')");
  padding-left: 10px;
  /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
  overflow-y: hidden;
}

.art-post ul ol li
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
  padding-left: 0;
  /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostQuote */
.art-postcontent blockquote
{
  height: 1%;
  background-image: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postquote.png',sizingMethod='crop')");
}
/* end PostQuote */

/* begin PostMetadata, PostMetadataFooter */
.art-postmetadatafooter
{
    zoom:1;
    }

/* end PostMetadata, PostMetadataFooter */

/* begin Footer */
.art-footer-body
{
    padding-right: 0;
  zoom:1;
}

.art-footer{
  zoom:1;
}

.art-footer-t
{
  zoom: 1;
  font-size: 1px;
  height: expression(this.parentNode.offsetHeight-0+'px');
  width: 100%;
}

/* end Footer */

/* begin LayoutCell, sidebar1 */

.art-content-layout .art-sidebar1
{
    background: none;
}

.art-sidebar1 .art-layout-bg
{
  position:absolute;
  top:0;
  left:0;
  width:expression(this.parentNode.offsetWidth+'px');
  height: expression(this.parentNode.offsetHeight+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sidebar_bg.png',sizingMethod='scale')");
}

/* end LayoutCell, sidebar1 */

/* begin LayoutCell, content */

.art-content {width: auto;}
.art-content-layout .art-layout-cell, .art-content-layout .art-layout-cell .art-content-layout .art-layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.art-content-layout .art-layout-cell, .art-content-layout .art-layout-cell .art-content-layout .art-layout-cell {zoom:1;}

.art-content-layout .art-content .art-block
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sidebar_bg.png',sizingMethod='scale')");
}
/* end LayoutCell, content */

form#form-login ul li
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
}

/* Plugin compatilibity. */

/* 150675, googlemap */
div.map img
{
  behavior: none;
  filter: none;
}
